* {
    font-size: 14px;
    font-family: OpenSans_Regular, Verdana, Arial, sans serif;
    line-height: 1.5em;
}

a[href]:not([href=""]){
    color: #773C69;
}

a[href]:not([href=""]):hover{
    color: #A55C9B;
}

body {
    color: #ffffff;
    background-color: #1B1B1D;
}

p {
    font-size: 1.0em;
    color: #ffffff;
}

#content_container > p {
    color: #ffffff;
}

#content_container > div > b {
    color: #A55C9B;
}

h1{
    color: #A55C9B;
}

h3{
    color: #94508A;
    font-size: 1.2em !important;
}

.navbar_style {
    font-style: italic;
    font-size: 0.75em;
}

.title_style {
    font-size: 1.4em;
    font-weight: 600;
}

#content_container {
    width: 972px;
    margin: auto;
}

#content_container table {
    width: 100%;
}

#content_container > table:nth-child(9) > tbody > tr > td > b{
    color: #b5bdee;
}

#content_container > table > tbody > tr > td > div.param_name.title_style{
    color: #b5bdee;
}

#content_container > table > tbody > tr > td > div.param_type{
    color: #ffffff;
}

table, td {
    border-bottom: 1px solid #DDDDDD;
    border-collapse: collapse;
}

td {
    border: 1px solid #DDDDDD;
    vertical-align: top;
    padding: 5px;
    min-width: 100px;
    word-break: break-word;
}

button {
    cursor: pointer;
}

.param_name {
    font-weight: bold;
}

.param_type {
    color: gray;
    font-family: monospace;
}

.collapsible {
    background-color: #444;
    color: #ffffff;
    padding: 8px;
    width: 100%;
    text-align: left;
    outline: none;
    margin-bottom: -2px;
    font-size: 15px;
}

.collapsible:hover {
    background-color: #555;
}

.collapsible_content {
    padding: 18px;
    display: none;
    overflow: hidden;
    background-color: #29292c;
}